Subject: Leave_request!
From: prakash tiwari <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 17 Oct 2012 08:16:39 +0530 (IST)

Hi Ma'am, 

I would like to request a leave from 11th Nov. to 18th Nov! as I have to attend my sister's engagement in Bangalore dated 16th Nov. and before that need to make proper arrangements for it since I'm the only brother and my Father would be able to reach there on 14th Nov.. I urge you to please approve my leave request on priority basis. 

Regards , 
Surya